Source: qrtr
Section: utils
Priority: optional
Maintainer: Nicolas Dechesne <nicolas.dechesne@linaro.org>
Build-Depends: cdbs  (>= 0.4.93~), debhelper (>= 8.1.3), dh-systemd (>= 1.5)
Standards-Version: 3.9.3
Homepage: https://github.com/andersson/qrtr.git
Vcs-Git: https://github.com/andersson/qrtr.git
Vcs-Browser: https://github.com/andersson/qrtr.git

Package: qrtr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QRTR applications
 QRTR applications.

Package: libqrtr1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QRTR library
 QRTR library.

Package: libqrtr-dev
Section: libdevel
Architecture: any
Depends:
 libqrtr1 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: QRTR development files
 QRTR development files.
